Show / Hide Table of Contents

# Enum Fallibility

The fallibility of a signature.

###### Namespace: Dalamud.Utility.Signatures

###### Assembly: Dalamud.dll

##### Syntax

    public enum Fallibility

### Fields

Name | Description
--- | ---
Auto | The fallibility of the signature is determined by the field/property's nullability.
Fallible | The signature is fallible.
Infallible | The signature is infallible.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()